::selection {
    color: #fff;
    background: #ed078d
}

::-moz-selection {
    color: #fff;
    background: #ed078d
}

html,
body {
    height: 100%;
    min-height: 100%
}

body {
    color: #676767;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    font-family: 'Montserrat', sans-serif;
    background: #fff;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*==Global css starts==*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 30px;
    color: #000;
    font-weight: bold;
    line-height: normal;
    outline: none;
    margin-top: 0;
}

p {
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 21px;
    font-size: 13px;
}

p:last-child {
    margin-bottom: 0
}

a,
button {
    outline: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease
}

input,
textarea {
    outline: none
}

img {
    max-width: 100%
}

ul,
ol {
    padding-left: 20px
}

ul li,
ol li {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 10px
}

a {
    color: #868686;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a:hover {
    text-decoration: none;
    color: #ed078d
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #ed078d;
}

.btn,
.button,
.btn-default {
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

img {
    max-width: 100%;
    height: auto
}

/*==Global css ends==*/

.container {
    width: auto;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto
}

/* Shutter Out Horizontal */

.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-shutter-out-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /*    background: #ffcb37;*/
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ba1a7+0,211f20+100 */
    background: rgb(155, 161, 167);
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ba1a7', endColorstr='#211f20', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.hvr-shutter-out-horizontal:hover,
.hvr-shutter-out-horizontal:focus,
.hvr-shutter-out-horizontal:active {
    color: white;
}

.hvr-shutter-out-horizontal:hover:before,
.hvr-shutter-out-horizontal:focus:before,
.hvr-shutter-out-horizontal:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* Shutter Out Horizontal */

/* Sweep To Right */

.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*    background: #ffcc0d;*/
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ba1a7+0,211f20+100 */
    background: rgb(155, 161, 167);
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(155, 161, 167, 1) 0%, rgba(33, 31, 32, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ba1a7', endColorstr='#211f20', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.cta-btn {
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    position: relative;
    line-height: normal;
    transition: all .5s ease-in-out;
    text-transform: uppercase;
    background-size: cover !important;
    background: url(../images/cta-btn-bg.svg) 50% 50% repeat !important;
}


/*main-header starts*/

.main-header {
    transition: top 0.2s ease-in-out;
    width: 100%;
    background: none;
}

.main-header .header-btm {
    background-color: #fff;
}

.main-header .logo {
    max-width: 271px;
    padding: 0;
    margin: 30px auto;
    text-align: center;
    float: none;
    display: block;
    transition: all .5s ease-in-out;
}

.main-header .navigation {
    float: left;
    width: 100%;
}

.main-header .navigation nav:before,
.main-header .navigation nav:after,
.mean-container .mean-bar:before,
.mean-container .mean-bar:after,
.main-header .logo-wrap:before,
.main-header .logo-wrap:after {
    content: '';
    display: table;
    clear: both;
}

.main-header .navigation nav {
    margin-bottom: 30px;
}

.main-header .navigation nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-header .navigation nav ul li {
    float: left;
    display: block;
    margin: 0px 0;
    padding: 0px;
    position: relative;
}

.main-header .navigation nav ul li a {
    font-size: 16px;
    font-weight: 300;
    color: #79868c;
    padding: 10px 40px;
    text-transform: uppercase;
    position: relative;
    display: block;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.main-header .navigation nav ul li:after {
    content: '|';
    font-size: 16px;
    color: #79868c;
    font-weight: 300;
    position: absolute;
    right: 0;
    top: 10px;
}

.main-header.fixed .navigation nav ul li:after {
    top: 0;
}

.main-header .navigation nav ul li:last-child:after {
    content: '';
}

.main-header .navigation nav ul li.logo:hover a {
    background: none;
}

.main-header .navigation nav ul li a i {
    font-size: 15px;
}

.main-header .navigation nav ul li:hover a,
.main-header .navigation nav ul li:focus a,
.main-header .navigation nav ul li.active a {
    color: #0a0905;
}

.main-header .navigation nav ul li ul {
    position: absolute;
    right: 0;
    left: auto;
    /*    margin-top: 40px;*/
    width: 270px;
    background: #fff;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 40px;
    z-index: 1;
    max-height: 0;
    overflow: hidden;
    -webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;

}

.main-header .navigation nav ul li:last-child ul {
    left: auto;
    right: 0;
}

.main-header .navigation nav ul li:hover ul {
    max-height: 1000px;
    -webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}

.main-header .navigation nav ul li ul li {
    display: block;
    margin: 0 !important;
    padding: 0;
    border-bottom: solid 1px #ccc;
    width: 100%;
}

.main-header .navigation nav ul li ul li a,
.main-header .navigation nav ul li ul li:first-child a {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    padding: 10px 15px;
    text-transform: uppercase;
    text-align: left;
    color: #333;
}


.main-header .navigation nav ul li ul li:hover a {
    padding: 10px 20px;
}

.main-header .navigation nav ul li ul li:after,
.main-header .navigation nav ul li ul li a:before,
.main-header .navigation nav ul li ul li:hover:after,
.main-header .navigation nav ul li ul li:hover a:before,
.main-header .navigation nav ul li ul li a:hover:before,
.main-header .navigation nav ul li:hover ul li a:before,
.main-header .navigation nav ul li.active ul li a:before {
    content: '';
    display: none;
}

.main-header .navigation nav ul li ul li:hover a,
.main-header .navigation nav ul li ul li.active a {
    background: #1b2430;
    color: #fff;
}

.main-header.fixed-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.main-header.fixed {
    position: fixed;
    top: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
    transition: all .5s ease-in-out;
}

.main-header.fixed .logo {
    max-width: 110px;
    margin: 15px auto;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav {
    margin-bottom: 20px;
    transition: all .5s ease-in-out;
}

.main-header.fixed .navigation nav ul li {
    margin: 0;
}

.main-header.fixed .navigation nav ul li a {
    padding: 0px 40px;
}

.main-header.fixed .navigation nav ul li ul li a {
    padding: 7px 15px;
}

.main-header.fixed .navigation nav ul li ul li:hover a {
    padding: 7px 15px 7px 20px;
}

.mobile-logo {
    display: none;
}

.logo {
    display: block;
}

/*== meanmenu css ==*/

.mean-container .mean-bar {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.mean-container .mean-bar,
.mean-container .mean-nav,
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li:hover a,
.mean-container .mean-nav ul li a:hover {
    background: #000;
}

.mean-container .mean-nav ul li {
    margin-bottom: 0 !important;
}

.mean-container .mean-nav ul li a {
    padding: 11px 20px;
    display: block;
    width: 100% !important;
    font-size: 14px;
    font-weight: 500;
}

.mean-container .mean-nav ul li li a {
    padding: 11px 30px;
}

.mean-container .mean-nav ul li a i {
    display: none;
}

.mean-container .mean-bar:before {
    content: 'MENU';
    position: absolute;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-align: right;
    width: 100px;
    top: 14px;
    right: 50px;
    font-family: 'Montserrat', sans-serif;
}

.mean-container a.meanmenu-reveal {
    right: 0 !important;
    padding: 25px 13px 11px 13px;
}

.mean-container .mean-bar:before {
    top: 25px;
}

.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover {
    font-weight: 600 !important;
    height: 15px !important;
    width: 26px !important;
}

/*== meanmenu css ==*/

/*==banner starts==*/

.banner-wrapper {
    width: 100%;
    position: relative;
    margin-top: 195px;
}

/*====*/

/* ==== Main CSS === */

.img-fill {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center
}

.img-fill img {
    position: relative;
    display: inline-block;
    max-width: none;
}

.img-fill img.slide-img {
    min-width: 100%;
    min-height: 100%;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}

.blocks-box,
.slick-slider {
    margin: 0;
    padding: 0 !important;
}

.slick-slide {
    float: left/* If RTL Make This Right */
    ;
    padding: 0;
}

/* ==== Slider Style === */

.Modern-Slider .item .img-fill {
    height: 865px;
    background: #000;
}

.Modern-Slider .item .img-fill .info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    /*    background: rgba(0, 0, 0, .50);
    line-height: 100vh;*/
    text-align: center;
}

.Modern-Slider .item .img-fill img {
    /*    filter: blur(5px);*/
    width: auto;
    height: auto;
}

.Modern-Slider .item .info > div {
    display: inline-block !important;
    vertical-align: middle;
}

.Modern-Slider .item .info > div .m-overlay {
    background: rgba(0, 0, 0, 0.4);
    padding: 50px 50px 50px 50px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 920px;
    transform: translate(-50%, -50%);
}

.Modern-Slider .item .info > div h1,
.banner-inner .overlay h1 {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 50px;
    animation: fadeInUp 1s both 1s;
}

.Modern-Slider .item .info > div h1 span {
    display: block;
    font-weight: 200;
    font-size: 40px;
    animation: fadeInUp 1.5s both 1.5s;
}

.Modern-Slider .item .info > div .cta-btn {
    padding: 5px 60px;
    text-align: center;
    font-size: 25px;
    font-weight: 200;
    height: auto;
    margin: 0 auto;
    max-width: 567px;
    line-height: 80px;
    text-transform: uppercase;
    position: absolute;
    top: 82%;
    left: 50%;
    width: 100%;
    letter-spacing: 5px;
    transform: translate(-50%, 0);
    background-size: cover !important;
    background: url(../images/cta-btn-bg.svg) 50% 50% repeat !important;
    animation: fadeIn 1.5s both 1.5s;
}


.Modern-Slider .NextArrow {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 45px;
    height: 45px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .NextArrow:before {
    content: '\f105';
}

.Modern-Slider .PrevArrow {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 45px;
    height: 45px;
    background: rgba(0, 0, 0, .50);
    border: 0 none;
    margin-top: -22.5px;
    text-align: center;
    font: 20px/45px FontAwesome;
    color: #FFF;
    z-index: 5;
}

.Modern-Slider .PrevArrow:before {
    content: '\f104';
}

.Modern-Slider .slick-dots {
    position: absolute;
    height: 5px;
    background: rgba(255, 255, 255, .20);
    bottom: 0px;
    width: 100%;
    left: 0px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.Modern-Slider .slick-dots li {
    float: left;
    width: 0px;
    height: 5px;
    background: #d62828;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.Modern-Slider .slick-dots li.slick-active {
    width: 100%;
    animation: ProgressDots 11s both;
}

.slick-arrow {
    display: none;
}

.Modern-Slider .item.slick-active {
    /*    animation: pulse 1s both 1s;*/
}

.Modern-Slider {
    background: #ed078d;
}

.slick-track,
.slick-list {
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
}

/* ==== Slider Image Transition === */

/* ==== Slick Slider Css Ruls === */

.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left/* If RTL Make This Right */
    ;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block;
    outline: none !important;
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}


/*==banner ends==*/

/*==main-footer starts==*/

.main-footer {
    background: #efefef;
    padding: 90px 0 50px 0;
}

.main-footer .footer-btm {
    padding-top: 50px;
    color: #979093;
    border-top: solid 1px #90979d;
}

.main-footer .footer-btm p,
.main-footer .footer-btm p a {
    color: #979093;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
}

.main-footer .footer-btm p a:hover,
.team-wrap ul.team-info li a:hover{
    color: #ed078d;
}

.main-footer .social,
.main-footer .footer-top ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.main-footer .social li,
.main-footer .footer-top ul li {
    float: left;
    display: block;
    margin-bottom: 0;
    margin-right: 10px;
}

.main-footer .social li:last-child {
    margin-right: 0;
}

.main-footer .social li a {
    font-size: 16.32px;
    color: #979093;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    border: solid 1px #aaaaaa;
}

.main-footer .social li.fb:hover a {
    background: #3d5a97;
    border-color: #3d5a97;
    color: #fff;
}

.main-footer .social li.tw:hover a {
    background: #09aceb;
    border-color: #09aceb;
    color: #fff;
}

.main-footer .social li.ln:hover a {
    background: #0177b5;
    border-color: #0177b5;
    color: #fff;
}

.main-footer .footer-top {
    margin-bottom: 60px;
}

.main-footer .footer-top h2 {
    border-bottom: solid 1px #90979d;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 20px;
    color: #979093;
    font-weight: 500;
    text-transform: uppercase;
}

.main-footer .footer-top ul {
    float: none;
}

.main-footer .footer-top ul li {
    margin: 0 0 10px 0;
    padding: 0;
    display: block;
    width: 100%;
    position: relative;
}

.main-footer .footer-top ul li:last-child,
.main-footer .footer-top .c-info li:last-child {
    margin-bottom: 0;
}

.main-footer .footer-top ul li:before {
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    color: #979093;
}

.main-footer .footer-top ul li a {
    font-size: 16px;
    color: #979093;
    font-weight: 500;
    padding-left: 15px;
	text-transform: uppercase;
}

.main-footer .footer-top .insta-feed {
    display: block;
}

.main-footer .footer-top .c-info li {
    margin-bottom: 45px;
    color: #979093;
    font-weight: 500;
    font-size: 16px;
    float: left;
    width: 100%;
}

.main-footer .footer-top .c-info li i {
    display: block;
    width: 25px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
}

.main-footer .footer-top .c-info li span {
    display: block;
    float: left;
    padding-left: 25px;
}

.main-footer .footer-top .c-info li:hover i,
.main-footer .footer-top .c-info li a:hover,
.main-footer .footer-top ul li:hover a,
.main-footer .footer-top ul li:hover:before,
.about-home-wrap .more:hover,
.main-footer .footer-btm p a:hover,
.contact-wrap ul li a:hover {
    color: #ed078d;
}

/*==main-footer ends==*/

/*==site-form starts==*/

.site-form {
    text-align: center;
}

.site-form .container {
    padding: 115px 15px 80px 15px;
    border-top: solid 1px #90979d;
}

.site-form h2,
.testimonials-wrap h2,
.we-offer-wrap h2,
.about-home-wrap h2 {
    font-size: 40px;
    font-weight: 500;
    color: #868686;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 50px;
    animation: fadeInUp 1s both 1s;
}

.site-form input,
.site-form .cta-btn {
    padding: 20px 15px;
    height: 62px;
    font-size: 16px;
    width: 100%;
    border: solid 1px #90979d;
    color: #90979d;
    transition: all .5s ease;
    text-transform: uppercase;
}

.site-form input:focus,
.site-form input:focus-within,
.site-form input:hover {
    border-color: #09aceb;
    transition: all .5s ease;
}

.site-form .cta-btn {
    border: none;
    color: #fff;
    width: 100%;
    letter-spacing: 3px;
    background-size: cover !important;
    transition: none;
    background: url(../images/cta-btn-bg.svg) 50% 50% repeat !important;
}
.site-form .cta-btn:hover{
    background: url(../images/cta-btn-bg2.svg) 50% 50% repeat !important;
}
/*==site-form starts==*/

/*==.testimonials-wrap starts==*/

.testimonials-wrap {
    padding: 85px 0;
    text-align: center;
}

.testimonials-wrap .item {
    padding-left: 50px;
    padding-right: 50px;
}

.testimonials-wrap p {
    font-size: 20px;
    padding-left: 50px;
    padding-right: 50px;
    font-weight: 300;
    color: #676767;
    margin-bottom: 0;
    line-height: 35px;
}

.testimonials-wrap .slick-arrow {
    display: block;
    text-indent: -99999px;
    border: none;
    outline: none;
    background: none;
    position: absolute;
    top: 50%;
    left: 0;
    width: 60px;
    height: 60px;
    transition: all .4s ease-in-out;
}

.testimonials-wrap .slick-prev:before {
    position: absolute;
    left: 0px;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background-color: #fff;
    background-image: url(../images/arrow-l.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover !important;
    transition: all .4s ease-in-out;
}

.testimonials-wrap .slick-next {
    left: auto;
    right: 0;
}

.testimonials-wrap .slick-next:before {
    position: absolute;
    left: auto;
    width: 60px;
    height: 60px;
    right: 0px;
    top: 50%;
    margin-top: -30px;
    background-color: #fff;
    background-image: url(../images/arrow-r.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover !important;
    transition: all .4s ease-in-out;
}

/*==.testimonials-wrap ends==*/

/*==.we-offer-wrap starts==*/

.we-offer-wrap {
    padding: 20px 0 55px 0;
    text-align: center;
}

.we-offer-wrap .offer-box,
.team-wrap .team-box {
    position: relative;
    overflow: hidden;
}

.we-offer-wrap .offer-box img,
.team-wrap .team-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.we-offer-wrap .offer-box .overlay,
.team-wrap .team-box .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 2;
    background: rgba(0, 0, 0, 0.4);
    transition: all .4s ease-in-out;
}

.we-offer-wrap .offer-box .overlay .box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.we-offer-wrap .offer-box:hover .overlay {
    background: rgba(157, 0, 89, 0.8);
    transition: all .4s ease-in-out;
}

.we-offer-wrap .offer-box .overlay:before,
.team-wrap .team-box .overlay:before {
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: solid 5px #d5d5d5;
    content: '';
    transition: all .4s ease-in-out;
    z-index: 2;
}

.we-offer-wrap .offer-box:hover .overlay:before,
.team-wrap .team-box:hover .overlay:before {
    transition: all .4s ease-in-out;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    border: solid 5px #fff;
}

.we-offer-wrap .offer-box img,
.team-wrap .team-box img {
    transform: scale(1);
    transition: all .4s ease-in-out;
}

.we-offer-wrap .offer-box:hover img,
.team-wrap .team-box:hover img {
    transform: scale(1.2);
    transition: all .4s ease-in-out;
}

.we-offer-wrap .offer-box .overlay span {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

/*==.we-offer-wrap ends==*/

/*==about-home-wrap starts==*/

.about-home-wrap {
    padding: 150px 0 50px 0;
    text-align: center;
}

.about-home-wrap p {
    font-size: 20px;
    color: #676767;
    font-weight: 300;
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
    line-height: 35px;
    margin-bottom: 55px;
}

.about-home-wrap .more {
    color: #868686;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
}

.about-home-wrap .vline {
    width: 1px;
    display: block;
    height: 235px;
    background: #90979d;
    margin: 40px auto 0 auto;
    text-align: center;
}

/*==about-home-wrap ends==*/

.banner-inner {
    height: 556px;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.banner-inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.banner-inner .container {
    position: relative;
}

.banner-inner .overlay {
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 50vh;
    transform: translate(-50%, -50%);
}

.contact-wrap {
    margin-bottom: 100px;
}

.contact-wrap h2 {
    margin-bottom: 0;
}

.contact-wrap ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.contact-wrap ul li {
    float: left;
    display: block;
    margin-right: 70px;
    font-size: 25px;
    font-weight: 700;
    position: relative;
    margin-bottom: 0;
}

.contact-wrap ul li:last-child {
    margin-right: 0;
}

.contact-wrap ul li a {
    color: #676767;
}

.contact-wrap ul li i,
.contact-wrap ul li a i {
    color: #ed078d;
    font-size: 80px;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -25px;
}

.contact-wrap ul li span,
.contact-wrap ul li a span {
    float: left;
    display: block;
    line-height: 30px;
}

.contact-wrap .offer-box {
    margin-bottom: 30px;
}

.contact-wrap .offer-box .overlay:before {
    border-width: 8px;
    border-color: #fff;
}

.contact-wrap .offer-box .overlay .box {
    visibility: hidden;
    opacity: 0;
    transition: all .4s ease-in-out;
}

.contact-wrap .offer-box:hover .overlay .box {
    visibility: visible;
    opacity: 1;
    transition: all .4s ease-in-out;
}

.gallery-wrap {
    padding: 100px 0;
}

.service-box {
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.service-wrap {}

.service-wrap p {
    font-size: 20px;
    text-align: left;
    margin-bottom: 40px;
}

.service-wrap p strong {
    font-weight: 700;
}

.service-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.service-wrap ul li {
    position: relative;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    padding-left: 30px;
}

.service-wrap ul li:before {
    position: absolute;
    top: 5px;
    left: 0;
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #fff;
    background: #ed078d;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: block;
    line-height: 25px;
    text-align: center;
}

.service-wrap hr {
    border-color: #90979d;
    margin-top: 70px;
    margin-bottom: 90px;
}

.service-wrap .offer-box {
    margin-bottom: 40px;
}

.case-study-wrap {}

.case-study-wrap h2 {
    text-align: left;
    margin-bottom: 30px;
}

.case-study-wrap h4,
.case-study-wrap h4 a {
    color: #9d0059;
    font-size: 20px;
    font-weight: 300;
    text-align: left;
}

.case-study-wrap h4 {
    margin-bottom: 50px;
}

.case-study-wrap h4 a:hover {
    text-decoration: underline;
}

.case-study-wrap .case-study {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}

.case-study-wrap .case-study .case-link {
    background-image: url(../images/cta-btn-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 15px 20px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.case-study-wrap .case-study .case-img {}

.team-wrap {
    padding: 175px 0;
}

.team-wrap h5 {
    font-size: 20px;
    color: #9d0059;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
}

.team-wrap h5 span {
    font-weight: 300;
    display: block;
    font-size: 16px;
}

.team-wrap p {
    text-align: left;
}

.team-wrap .team-list {
    padding-bottom: 70px;
    margin-bottom: 70px;
    border-bottom: solid 1px #90979d;
}

.team-wrap .team-list:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.team-wrap ul.team-info {
    list-style: none;
    margin: 0;
    padding: 0;
}

.team-wrap ul.team-info li {
    float: left;
    display: block;
    margin-right: 30px;
}

.team-wrap ul.team-info li:last-child {
    margin-right: 0;
}

.team-wrap ul.team-info li a {
    color: #676767;
    font-size: 25px;
    font-weight: 700;
    display: block;
    text-align: left;
}

.team-wrap ul.team-info li a i {
    font-size: 60px;
    color: #ed078d;
    float: left;
    display: block;
    margin-right: 10px;
    position: relative;
    top: -20px;
}
